package zciyon

type CiyMQTT interface {
	Connect() error                                                 //qos0至多一次，1至少一次，2仅一次
	Publish(topic string, data []byte, q_r ...int) error            //发布数据
	Receive(topic string, fn func(topic string, data []byte)) error //接收订阅数据
}
